## manpages-ja 0.3

=== Makefile ===
#
# Makefile  for  linux-man-pages-ja-0.3  1998-02-01
#

all: config.man install

config: clearconfig config.man

config.man:	config.in script/Configure.sh
	@set -e; if [ config.status -nt config.in ]; then \
		/bin/bash ./script/Configure.sh < config.status; \
	else \
		/bin/bash ./script/Configure.sh < config.in; \
	fi

install: config.man
	@set -e; for i in $(wildcard man?/*); do \
		./script/Install.man $$i; \
	done

install_jman:
	cd man-ja; make install

clean:
	@echo -n

clearconfig:
	@rm -f config.man config.log config.tmp

distclean:
	rm -f config.status config.man config.log config.tmp

#
