=== man-ja/Makefile ===
#
# man-ja/Makefile  for  linux-man-pages-ja-0.3  1998-02-01
#

all:

install:
	@mkdir -p /usr/share/locale/ja_JP.ujis
	@mkdir -p /usr/share/groff/tmac/mdoc
	@if [ -f /lib/libc.so.6 ]; then \
		echo "=== install jman(glibc2)     ==="; \
		cp -f glibc2/man /usr/bin/man; \
	else \
		echo "=== install jman(libc5)      ==="; \
		cp -f libc5/man /usr/bin/man; \
	fi
	@echo "=== install scripts          ==="
	@cp -f whatis /usr/bin/whatis
	@cp -f apropos /usr/bin/apropos
	@cp -f makewhatis /usr/sbin/makewhatis
	@echo "=== install man.conf         ==="
	@cp -f man.conf /etc/man.conf
	@echo "=== install japanese catalog ==="
	@cp -f mess.ja_JP.ujis.cat /usr/share/locale/ja_JP.ujis/man
	@echo "=== install japanese tmac    ==="
	@cp -f tmac/tmac.andocj /usr/share/groff/tmac/tmac.andocj
	@cp -f tmac/tmac.docj /usr/share/groff/tmac/tmac.docj
	@cp -f tmac/mdoc/docj-nroff /usr/share/groff/tmac/mdoc/docj-nroff
	@cp -f tmac/mdoc/docj-ditroff /usr/share/groff/tmac/mdoc/docj-ditroff
