## manpages-ja 0.5.0.0.20130715+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20130715+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - New Maintainer. (Closes: #714667)
    - Bump Standard version: 3.9.4.
    - Set Vcs-Git and Vcs-Browser field.
  * Update debian/rules.
    - Delete processing to which environ(5) is moved.
    - Remove compression by gzip
  * Update patches.
    - Add patches for fix section number.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Aug 2013 19:38:41 +0900

manpages-ja (0.5.0.0.20120606-2) unstable; urgency=low

  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Tue, 02 Jul 2013 01:30:47 +0900

manpages-ja (0.5.0.0.20120606-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 10 Jun 2012 01:25:11 +0900

manpages-ja (0.5.0.0.20120523-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (closes: Bug#673825).
  * debian/patches/*: Convert encoding to UTF-8.
  * debian/patches/crontab.5.patch: Drop hunk included upstream.
  * debian/patches/00_pkgs_selection.patch: Select packages for Debian.
  * debian/rules:
    + Generate installman.sh during build.
    + Compress with -9.
    + Include md5sum(1) since it's no longer from dpkg.
    + Remove rename(1) since it's not from util-linux (see: Bug#439935).

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 03 Jun 2012 20:39:55 +0900

manpages-ja (0.5.0.0.20110915-1) unstable; urgency=low

  * New upstream release.
  * Updated the URL of the JM Project.

 -- Keita Maehara <maehara@debian.org>  Sat, 08 Oct 2011 18:52:58 +0900

manpages-ja (0.5.0.0.20100315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 16 Mar 2010 23:52:56 +0900

manpages-ja (0.5.0.0.20080615-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.0.
  * Removed the verbatim copy of the GFDL from debian/copyright.
  * Added Homepage field to debian/control.
  * Added debian/watch.

 -- Keita Maehara <maehara@debian.org>  Sun, 22 Jun 2008 11:22:25 +0900

manpages-ja (0.5.0.0.20071215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 22 Dec 2007 12:05:46 +0900

manpages-ja (0.5.0.0.20071115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 25 Nov 2007 22:29:18 +0900

manpages-ja (0.5.0.0.20070715-1) unstable; urgency=low

  * New upstream release.
  * Fixed pci.ids path in update-pciids(8) (closes: Bug#411606).

 -- Keita Maehara <maehara@debian.org>  Sun, 29 Jul 2007 11:37:45 +0900

manpages-ja (0.5.0.0.20070415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 23 Apr 2007 22:52:48 +0900

manpages-ja (0.5.0.0.20061215-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 19 Dec 2006 23:46:07 +0900

manpages-ja (0.5.0.0.20061115-3) unstable; urgency=low

  * Applied the Debian specific patch to cron manpages contributed by
    Noritada KOBAYASHI (closes: Bug#403205).

 -- Keita Maehara <maehara@debian.org>  Sun, 17 Dec 2006 18:07:41 +0900

manpages-ja (0.5.0.0.20061115-2) unstable; urgency=low

  * Fixed the allowed values for "day of month" and "month" in
    crontab(5) (closes: Bug#261649).
  * Removed setproctitle(3) (closes: Bug#351633).

 -- Keita Maehara <maehara@debian.org>  Mon, 11 Dec 2006 00:43:37 +0900

manpages-ja (0.5.0.0.20061115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 16 Nov 2006 00:32:23 +0900

manpages-ja (0.5.0.0.20060915-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.7.2.
  * Replaced "Build-Depends-Indep: debhelper" with "Build-Depends:
    debhelper".
  * Updated GFDL version to 1.2.

 -- Keita Maehara <maehara@debian.org>  Mon, 18 Sep 2006 12:29:12 +0900

manpages-ja (0.5.0.0.20060615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 25 Jun 2006 15:58:39 +0900

manpages-ja (0.5.0.0.20060415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 16 Apr 2006 12:50:47 +0900

manpages-ja (0.5.0.0.20060215-1) unstable; urgency=low

  * New upstream release.
  * Removed cdparanoia(1) (closes: Bug#353938).

 -- Keita Maehara <maehara@debian.org>  Sun, 26 Feb 2006 13:19:24 +0900

manpages-ja (0.5.0.0.20060115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 15 Jan 2006 22:13:28 +0900

manpages-ja (0.5.0.0.20051115-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 20 Nov 2005 02:48:48 +0900

manpages-ja (0.5.0.0.20050915-2) unstable; urgency=low

  * Removed overlapping manpages in rpm (closes: Bug#333263).

 -- Keita Maehara <maehara@debian.org>  Wed, 12 Oct 2005 00:11:07 +0900

manpages-ja (0.5.0.0.20050915-1) unstable; urgency=low

  * New upstream release.
  * Removed expiry(1) (closes: Bug#330575).
  * Removed overlapping manpages in dhcp3-common (closes: Bug#330772).

 -- Keita Maehara <maehara@debian.org>  Sat,  1 Oct 2005 02:46:05 +0900

manpages-ja (0.5.0.0.20050715-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.6.2.

 -- Keita Maehara <maehara@debian.org>  Sat, 30 Jul 2005 09:38:15 +0900

manpages-ja (0.5.0.0.20050615-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 18 Jun 2005 01:14:12 +0900

manpages-ja (0.5.0.0.20050415-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sun, 24 Apr 2005 11:30:23 +0900

manpages-ja (0.5.0.0.20050315-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Tue, 15 Mar 2005 22:31:39 +0900

manpages-ja (0.5.0.0.20050215-1) unstable; urgency=low

  * New upstream release.


