=== debian/watch ===
version=3
opts="uversionmangle=s/^/0.5.0.0./" \
  http://linuxjm.sourceforge.jp/download.html man-pages-ja-(.*)\.tar\.gz
