## manpages-ja 0.5.0.0.20130815+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20130815+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add patches/hwclock.patch.
    Update japanese translate for hwclock. (Closes: #675023)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 04 Sep 2013 16:14:29 +0900
