## manpages-ja 0.5.0.0.20131015+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20131015+dfsg-2) unstable; urgency=low

  [ YOSHINO Yoshihito ]
  * Correct upstream version matching.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 27 Nov 2013 08:56:45 +0900

manpages-ja (0.5.0.0.20131015+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Oct 2013 14:40:52 +0900
