=== debian/control ===
Source: manpages-ja
Section: doc
Priority: optional
Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://linuxjm.sourceforge.jp/
Vcs-Git: git://anonscm.debian.org/collab-maint/manpages-ja.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages-ja.git;a=summary

Package: manpages-ja
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: man-browser
Description: Japanese version of the manual pages (for users)
 This package contains the Linux manual pages translated into
 Japanese.
 .
 For more information, see JM project's web page:
 .
     http://linuxjm.sourceforge.jp/

Package: manpages-ja-dev
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: man-browser, manpages-ja
Conflicts: manpages-ja (<< 0.4.0.0.20000615-2)
Description: Japanese version of the manual pages (for developers)
 This package contains the Linux manual pages translated into
 Japanese. Following sections are provided:
   * 2 = Linux system calls.
   * 3 = Libc calls (note that a more comprehensive source of
 information may be found in the libc6-doc package).
 .
 For more information, see JM project's web page:
 .
     http://linuxjm.sourceforge.jp/
