## manpages-ja 0.5.0.0.20140515%2Bdfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20140515+dfsg-2) unstable; urgency=low

  * debian/patches/00_pkgs_selection.patch:
    - Drop pcmcia-cs. Thanks to Paul Wise <pabs@debian.org> (Closes: #807790).
    - Refresh hunks.
  * debian/control:
    - Update Standards-Version to 3.9.6.
    - Update upstream URLs in Homepage and Description.
  * debian/copyright, debian/watch: Update upstream URLs.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 13 Dec 2015 17:33:38 +0900

manpages-ja (0.5.0.0.20140515+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove uri(7) due to license-problem-non-free-RFC. Thanks to lintian.
  * debian/control: Update Standards-Version to 3.9.5.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sat, 19 Jul 2014 17:34:47 +0900
