=== debian/rules ===
--- 
+++ 
@@ -109,7 +109,7 @@
 	@echo "# Cleaning-up..."
 	cd $(PKG)-$(VER) \
 		&& $(RM) -r -v \
-		manual/procps/man1/top.1
+		manual/procps/man1/top.1 manual/LDP_man-pages/man7/uri.7
 	#$(RM) -v $(PKG)_$(VER).orig.tar.*
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
