## manpages-ja 0.5.0.0.20140515+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://linuxjm.sourceforge.jp/
+Standards-Version: 3.9.6
+Homepage: http://linuxjm.osdn.jp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/manpages-ja.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages-ja.git;a=summary
 
@@ -20,7 +20,7 @@
  .
  For more information, see JM project's web page:
  .
-     http://linuxjm.sourceforge.jp/
+     http://linuxjm.osdn.jp/
 
 Package: manpages-ja-dev
 Architecture: all
@@ -37,5 +37,5 @@
  .
  For more information, see JM project's web page:
  .
-     http://linuxjm.sourceforge.jp/
+     http://linuxjm.osdn.jp/
