=== debian/watch ===
version=3

opts=uversionmangle=s/^/0.5.0.0./,dversionmangle=s/\+dfsg//\
  http://linuxjm.osdn.jp/download.html man-pages-ja-(.*)\.tar\.gz
