## manpages-ja 0.5.0.0.20161015%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://linuxjm.osdn.jp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/manpages-ja.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages-ja.git;a=summary
 
 Package: manpages-ja
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: man-browser
@@ -24,6 +25,7 @@
 
 Package: manpages-ja-dev
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-ja
