## manpages-ja 0.5.0.0.20161015+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20161015+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sat, 15 Oct 2016 15:52:39 +0900

manpages-ja (0.5.0.0.20160315+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Set Multi-Arch: foreign.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sat, 17 Sep 2016 14:27:15 +0900

manpages-ja (0.5.0.0.20140515+dfsg-3) unstable; urgency=low

  * debian/rules: Remove gasp(1), not found since woody (Closes: #832990).
  * debian/control: Update Standards-Version to 3.9.8.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 31 Jul 2016 10:33:52 +0900
