=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,8 @@
 	mv $(CURDIR)/debian/tmp/usr/share/man/ja/man1/tcpdump.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man8/tcpdump.8
 	# glibc doesn't implement setproctitle(3).
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man3/setproctitle.3
+	# gasp is no longer available
+	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man1/gasp.1
 
 get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
 	@
