=== debian/changelog ===
manpages-ja (0.5.0.0.20180315+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update Standards-Version to 4.3.0.
  * debian/patches: Merge two patches for locate to fix typo.
  * debian/rules:
    - Move chroot to section 8, which is in sbin in Debian.
      Thanks to Michael Stapelberg <stapelberg@debian.org> (Closes: #856008).
  * debian/source/options: Remove custom compression to fix lintian warning.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Fri, 04 Jan 2019 18:52:37 +0900

manpages-ja (0.5.0.0.20170315+dfsg-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/{control,copyright,watch}: Switch upstream URL to https.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 17 Sep 2017 15:13:49 +0900

manpages-ja (0.5.0.0.20161015+dfsg-2) UNRELEASED; urgency=medium

  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:22:21 +0200
