=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://linuxjm.osdn.jp/
-Vcs-Git: git://anonscm.debian.org/collab-maint/manpages-ja.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/manpages-ja.git;a=summary
+Standards-Version: 4.3.0
+Homepage: https://linuxjm.osdn.jp/
+Vcs-Git: https://salsa.debian.org/debian/manpages-ja.git
+Vcs-Browser: https://salsa.debian.org/debian/manpages-ja
 
 Package: manpages-ja
 Architecture: all
@@ -21,7 +21,7 @@
  .
  For more information, see JM project's web page:
  .
-     http://linuxjm.osdn.jp/
+     https://linuxjm.osdn.jp/
 
 Package: manpages-ja-dev
 Architecture: all
@@ -39,5 +39,5 @@
  .
  For more information, see JM project's web page:
  .
-     http://linuxjm.osdn.jp/
+     https://linuxjm.osdn.jp/
