=== debian/rules ===
--- 
+++ 
@@ -90,6 +90,9 @@
 	# since jless-specific description is removed from them.
 	install debian/jless.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man1
 	install debian/jlesskey.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man1
+	# GNU thinks chroot is in bin, Debian thinks it is in sbin; as in coreutils package
+	sed 's/"1"/"8"/' $(CURDIR)/debian/tmp/usr/share/man/ja/man1/chroot.1 > $(CURDIR)/debian/tmp/usr/share/man/ja/man8/chroot.8
+	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man1/chroot.1
 	# Move tcpdump(1) to tcpdump(8).
 	mv $(CURDIR)/debian/tmp/usr/share/man/ja/man1/tcpdump.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man8/tcpdump.8
 	# glibc doesn't implement setproctitle(3).
