## manpages-ja 0.5.0.0.20210115+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20210115+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/00_pkgs_selection.patch:
    - Use util-linux manpages for binaries switched from sysvinit in stretch.
    - Disable shadow, either overlapped with other packages or ancient.
  * debian/rules:
    - No longer exclude install-info(1), not from dpkg since squeeze.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 31 Jan 2021 18:25:30 +0900

manpages-ja (0.5.0.0.20201215+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop tar.1.patch, updated upstream.
  * debian/control:
    + Use debhelper 13.
    + Update Standards-Version to 4.5.1.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Mon, 11 Jan 2021 22:47:00 +0900

manpages-ja (0.5.0.0.20180315+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:52:30 +0100
