## manpages-ja 0.5.0.0.20210215%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://linuxjm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/manpages-ja.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-ja
