## manpages-ja 0.5.0.0.20210215+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20210215+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - write(1) is now from util-linux (bsdextrautils) since bullseye.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Sun, 21 Feb 2021 11:27:54 +0900
