## manpages-ja 0.5.0.0.20221215%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://linuxjm.osdn.jp/
 Vcs-Git: https://salsa.debian.org/debian/manpages-ja.git
 Vcs-Browser: https://salsa.debian.org/debian/manpages-ja
@@ -29,7 +29,6 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: man-browser, manpages-ja
-Conflicts: manpages-ja (<< 0.4.0.0.20000615-2)
 Description: Japanese version of the manual pages (for developers)
  This package contains the Linux manual pages translated into
  Japanese. Following sections are provided:
