## manpages-ja 0.5.0.0.20221215+dfsg

=== debian/changelog ===
manpages-ja (0.5.0.0.20221215+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/00_pkgs_selection.patch:
    - Refresh hunks.
    - Do not install GNU's which, not in Debian.
    - Drop nfs-server (removed since squeeze).
  * debian/patches:
    - 0001-Fix-section-of-locate.1.patch,
      0004-Fix-section-of-updatedb.1.patch,
      0005-Fix-section-of-locatedb.5.patch: Drop them, updated upstream.
  * debian/bzexe.1:
    - Restore bzexe(1) from the last release, removed upstream because
      this is Debian-specific.
  * debian/rules:
    - Install bzexe(1).
    - Install swapoff(8) symlink, currently not found in upstream.
    - Rename GNU tar's rmt to rmt-tar, which is an /etc/alternatives link in
      Debian.
  * debian/control:
    - Drop Conflicts in manpages-ja-dev, obsolete at least a decade ago.
    - Update Standards-Version to 4.6.2.

 -- YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>  Mon, 09 Jan 2023 15:10:35 +0900
