=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,8 @@
 	# since jless-specific description is removed from them.
 	install debian/jless.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man1
 	install debian/jlesskey.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man1
+	# Install bzexe(1), which has been removed upstream because this is Debian-specific
+	install debian/bzexe.1 $(CURDIR)/debian/tmp/usr/share/man/ja/man1
 	# GNU thinks chroot is in bin, Debian thinks it is in sbin; mimic coreutils package
 	sed 's/"1"/"8"/' $(CURDIR)/debian/tmp/usr/share/man/ja/man1/chroot.1 > $(CURDIR)/debian/tmp/usr/share/man/ja/man8/chroot.8
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man1/chroot.1
@@ -49,6 +51,10 @@
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man3/setproctitle.3
 	# gasp is no longer available
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/ja/man1/gasp.1
+	# Restore missing symlink
+	ln -s swapon.8 $(CURDIR)/debian/tmp/usr/share/man/ja/man8/swapoff.8
+	# Rename GNU tar's rmt to rmt-tar, which is an /etc/alternatives link in Debian.
+	mv $(CURDIR)/debian/tmp/usr/share/man/ja/man8/rmt.8 $(CURDIR)/debian/tmp/usr/share/man/ja/man8/rmt-tar.8
 
 get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
 	@
